Subject: Re: Trainer Candidate - Summit Tara
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 27 Jul 2021 22:28:51 -0700 (MST)

Holding all the domestic experience 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 27, 2021, at 4:03 PM, Deeksha Dadu <[email-masked]> wrote: 

Check 

From: Summit Tara < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 22 July 2021 at 8:50 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Summit Tara 

	

	
	
			Tech Support Test 
		
	Name 	Summit Tara 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 9560310258 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Genpact 	Assistant Manager 	04-Mar-2020 	50K 
Previous Employer 1 	Wipro 	Senior Associate 	Jun 2010 	
Previous Employer 2 	Teleperformance, 	LTSA 	Feb 2009 	
	If Selected, how much time do you need to join? 	Immediate 
	Please briefly describe your work experience specifically in training? 	Have handled the Operations and Training team 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Maintained SLA with 35% shrinkage 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service is getting the problem solved and making customer happy. 
Great customer service is going an extra mile to solve customer query or problem and making it customer delight which leads to NPS 
	What according to you makes you a good candidate for this position? 	I am equipped with excellent communication skills and adept at initiating and delivering learning programs aligned to the organization’s requirements. I have an innate sense of task prioritization, managerial aptitude and result oriented attitude towards accelerating organizational growth and that too in a high pressure, time bound and a competitive environment. Driven by high energy level and competence. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5